
/* Class = "NSWindow"; title = "Buscar"; ObjectID = "8"; */
"8.title" = "Buscar";

/* Class = "NSBox"; title = "Alcance de Reemplazar todo"; ObjectID = "27"; */
"27.title" = "Alcance de Reemplazar todo";

/* Class = "NSButton"; ibShadowedToolTip = "Buscar la siguiente aparición del texto buscado"; ObjectID = "29"; */
"29.ibShadowedToolTip" = "Buscar la siguiente aparición del texto buscado";

/* Class = "NSButton"; ibShadowedToolTip = "Reemplazar la siguiente ocurrencia encontrado con la cadena a reemplazar"; ObjectID = "30"; */
"30.ibShadowedToolTip" = "Reemplazar la siguiente ocurrencia encontrado con la cadena a reemplazar";

/* Class = "NSButton"; ibShadowedToolTip = "Reemplazar la siguiente ocurrencia con la cadena a reemplazar y buscar la siguiente ocurrencia"; ObjectID = "31"; */
"31.ibShadowedToolTip" = "Reemplazar la siguiente ocurrencia con la cadena a reemplazar y buscar la siguiente ocurrencia";

/* Class = "NSButton"; ibShadowedToolTip = "Reemplazar todas las apariciones de la secuencia buscada por el texto indicado"; ObjectID = "32"; */
"32.ibShadowedToolTip" = "Reemplazar todas las apariciones de la secuencia buscada por el texto indicado";

/* Class = "NSButton"; ibShadowedToolTip = "Buscar la anterior aparición del texto buscado"; ObjectID = "33"; */
"33.ibShadowedToolTip" = "Buscar la anterior aparición del texto buscado";

/* Class = "NSBox"; title = "Opciones de búsqueda"; ObjectID = "34"; */
"34.title" = "Opciones de búsqueda";

/* Class = "NSButtonCell"; title = "Ignorar mayúsculas/minúsculas"; ObjectID = "39"; */
"39.title" = "Ignorar mayúsculas/minúsculas";

/* Class = "NSButtonCell"; title = "Texto entero"; ObjectID = "40"; */
"40.title" = "Texto entero";

/* Class = "NSButtonCell"; title = "Selección"; ObjectID = "44"; */
"44.title" = "Selección";

/* Class = "NSButtonCell"; title = "Siguiente"; ObjectID = "129"; */
"129.title" = "Siguiente";

/* Class = "NSButtonCell"; title = "Reemplazar"; ObjectID = "130"; */
"130.title" = "Reemplazar";

/* Class = "NSButtonCell"; title = "Reemplazar y buscar siguiente"; ObjectID = "131"; */
"131.title" = "Reemplazar y buscar siguiente";

/* Class = "NSButtonCell"; title = "Reemplazar todo"; ObjectID = "132"; */
"132.title" = "Reemplazar todo";

/* Class = "NSButtonCell"; title = "Anterior"; ObjectID = "133"; */
"133.title" = "Anterior";

/* Class = "NSTextFieldCell"; title = "Buscar:"; ObjectID = "135"; */
"135.title" = "Buscar:";

/* Class = "NSTextFieldCell"; title = "Reemplazar por:"; ObjectID = "137"; */
"137.title" = "Reemplazar por:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "139"; */
"139.title" = "Radio";

/* Class = "NSButtonCell"; title = "Cambiar"; ObjectID = "140"; */
"140.title" = "Cambiar";
